More dependency problems with Fedora 7

Doing an upgrade from from FC6 to F7 doesn’t seem to remove or upgrade all the FC6 packages as I continue to run into conflicts with the fc7 package not being able to be updated because the fc6 package and an i386 package still remain on the system. The latest conflict was the ltrace package which was solved by first removing the existing package with yum and then re-running yum update.

LazyHacker avatar
About LazyHacker
Just a boring guy.